<?xml version="1.0" encoding="iso-8859-1" standalone="no"?>
<?xbl href="bindings.xml"?>
<html><head>

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><title>X-Smiles.org</title>

<link href="xsmiles_style.css" type="text/css" rel="stylesheet">
<link href="xsmiles_style.html" type="text/css" rel="stylesheet">
<style type="text/css">
					td.nav, table.nav, tr.nav,td.contentarea {vertical-align: top; border-width:0px;}
				</style><!--NOTE: THIS FILE IS AUTOMATICALLY GENERATED BY XSL, DO NOT EDIT BY HAND. EDIT FEATURES.XML INSTEAD AND RUN 'build.sh sitedoc--></head><body>
<img alt="X-SMILES.ORG" src="xsmiles.gif"><table class="nav">
<tbody><tr class="nav">
<td class="nav" style="vertical-align: top; width: 100pt;">
<div id="navbar" class="navbar">
     <div>
     <p id="link-xsmiles" class="link">
      <a class="linkmain" href="index.html">X-Smiles</a>
     </p>
     <p id="link-objectives" class="link">
      <a class="linkmain" href="xsmiles_objectives.html">Objectives</a>
     </p>
     <p id="link-contributors" class="link">
      <a class="linkmain"  href="contributors.html">Contributors</a>
     </p>
     <p id="link-screenshots" class="link">
      <a class="linkmain" href="screenshots.html">Screenshots</a>
     </p>
     <p id="link-downloads" class="link">
      <a class="linkmain" href="download.html">Download</a>
     </p>
     <p id="link-documents" class="link">  
      <a class="linkmain">Documents</a>
      <a class="linksub1" href="xsmiles_features.html">Features</a> 
      <a class="linksub1" href="xsmiles_installation.html">Installation</a>
      <a class="linksub1" href="platforms.html">Platforms</a>
      <a class="linksub1" href="xsmiles_faq.html">FAQ</a>
      <a class="linksub1" href="xsmiles_test.html">Testimonials</a>
     </p>
     <p id="link-developers" class="link">
      <a class="linkmain">Developer Area</a>
      <a class="linksub1" href="participate.html">Participating</a>
      <a class="linksub1" href="techspec.html">Technical Spec</a>
      <a class="linksub1" href="xsmiles_compiling.html">How to compile</a>
      <a class="linksub1" href="xsmiles_future.html">Projects</a>
      <a class="linksub1" href="http://www.xsmiles.org/javadoc/index.html">Javadoc</a>
      <a class="linksub1" href="cvs.html">CVS access</a>
      <a class="linksub1" href="xsmiles_smil.html">SMIL package</a>
      <a class="linksub1" href="http://www.xsmiles.org/demo/demos.xhtml">Demos</a>
     </p>
     <p id="link-reading" class="link">
      <a class="linkmain">Reading</a>
      <a class="linksub1" href="presentations.html">Presentations</a>
      <a class="linksub1" href="publications.html">Publications</a>
     </p>
     <p id="link-feedback" class="link">
      <a class="linkmain">Feedback</a>
      <a class="linksub1" href="http://sourceforge.net/bugs/?group_id=18700"> Bugs</a>
      <a class="linksub1" href="xsmiles_lists.html">Mailing lists</a>
     </p>
    </div>
    </div>
</td><td class="contentarea">
<div class="contentarea">
<h1>Presentations</h1>
<p>Recent presentations conserning the X-Smiles browser.&nbsp;</p>
<h3>Conference Presentations</h3>
<table style="width: 92%;" border="0">
<tbody>
<tr>
<td><b>Title</b></td><td><b>Author</b></td>
</tr>
<tr>
<td><a href="http://www.xsmiles.org/presentations/conference/layout_engine.pdf">CSS Layout Engine for Compound Documents,&nbsp;LA-WEB 2005</a></td><td>Mikko Pohja</td>
</tr>
<tr>
<td><a href="http://www.xsmiles.org/presentations/conference/signed_forms_pres_icwe2005.pdf">Signed Web Forms with Client-Side Signatures, ICWE 2005</a></td><td>Mikko Honkala</td>
</tr>
<tr>
<td><a href="http://www.xsmiles.org/presentations/conference/xhtml2_icwe.pdf">An XHTML 2.0 Implementation, ICWE 2004</a> </td><td>Mikko Pohja</td>
</tr>
<tr>
<td><a href="http://www.xsmiles.org/presentations/conference/xforms_basic_MSE2004.pdf">A Configurable XForms Implementation, MSE 2004</a></td><td>Mikko Honkala</td>
</tr>
</tbody>
</table>
<br> 
<h3>X-Smiles Workshop 2003<br>
</h3>
<table style="width: 92%;" border="0">
<tbody>
<tr>
<td><b>Title</b></td><td><b>Author</b></td><td align="center"><b>PDF</b></td>
</tr>
<tr>
<td>X-Smiles XML browser</td><td>Petri Vuorimaa</td><td align="center"><a href="http://www.xsmiles.org/presentations/workshop/x-smiles_hiit_03.pdf"><font size="2">PDF</font></a></td>
</tr>
<tr>
<td>SMIL 2.0</td><td>Kari Pihkala</td><td align="center"><a href="http://www.xsmiles.org/presentations/workshop/smil20_hiit.pdf"><font size="2">PDF</font></a></td>
</tr>
<tr>
<td>XForms</td><td>Mikko Honkala</td><td align="center"><a href="http://www.xsmiles.org/presentations/workshop/xforms_hiit_03.pdf"><font size="2">PDF</font></a></td>
</tr>
<tr>
<td>Virtual Prototypes</td><td>Juha Vierinen</td><td align="center"><a href="http://www.xsmiles.org/presentations/workshop/virginSlides.pdf"><font size="2">PDF</font></a></td>
</tr>
</tbody>
</table>
<h3>X-Smiles Workshop 20-Sep-2001</h3>
<table border="0" width="92%">
<tbody>
<tr>
<td><b>Title</b></td><td><b>Author</b></td><td align="center"><b>PDF</b></td><td align="center"><b>PPT</b></td>
</tr>
<tr>
<td>X-Smiles XML browser</td><td>Petri Vuorimaa</td><td align="center"><a href="http://www.xsmiles.org/presentations/workshop/x-smiles.pdf"><font size="2">PDF</font></a></td><td align="center"><a href="http://www.xsmiles.org/presentations/workshop/x-smiles.ppt"><font size="2">PPT</font></a></td>
</tr>
<tr>
<td>SMIL 2.0</td><td>Kari Pihkala</td><td align="center"><a href="http://www.xsmiles.org/presentations/workshop/smil20.pdf"><font size="2">PDF</font></a></td><td align="center"><a href="http://www.xsmiles.org/presentations/workshop/smil20.ppt"><font size="2">PPT</font></a></td>
</tr>
<tr>
<td>XForms</td><td>Mikko Honkala</td><td align="center"><a href="http://www.xsmiles.org/presentations/workshop/xforms.pdf"><font size="2">PDF</font></a></td><td align="center"><a href="http://www.xsmiles.org/presentations/workshop/xforms.ppt"><font size="2">PPT</font></a></td>
</tr>
<tr>
<td>Virtual Prototypes</td><td>Juha Vierinen</td><td align="center"><a href="http://www.xsmiles.org/presentations/workshop/virtualprototypes.pdf"><font size="2">PDF</font></a></td><td align="center"><a href="http://www.xsmiles.org/presentations/workshop/virtualprototypes.ppt"><font size="2">PPT</font></a></td>
</tr>
<tr>
<td>XML Applications</td><td>Kari Pihkala</td><td align="center"><a href="http://www.xsmiles.org/presentations/workshop/xmlapps.pdf"><font size="2">PDF</font></a></td><td align="center"><a href="http://www.xsmiles.org/presentations/workshop/xmlapps.ppt"><font size="2">PPT</font></a></td>
</tr>
<tr>
<td>VoiceXML</td><td>Petri Vuorimaa</td><td align="center"><a href="http://www.xsmiles.org/presentations/workshop/voicexml.pdf"><font size="2">PDF</font></a></td><td align="center"><a href="http://www.xsmiles.org/presentations/workshop/voicexml.ppt"><font size="2">PPT</font></a></td>
</tr>
<tr>
<td>Platform for X-Smiles</td><td>Ganesh Sivaraman</td><td align="center"><a href="http://www.xsmiles.org/presentations/workshop/platform.pdf"><font size="2">PDF</font></a></td><td align="center"><a href="http://www.xsmiles.org/presentations/workshop/platform.ppt"><font size="2">PPT</font></a></td>
</tr>
</tbody>
</table>
<hr>
		  Copyright (c) 2000-2007 X-Smiles.org et.al.
	</div>
</td>
</tr>
</tbody></table>
</body></html>